Bug 142724 - tclConfig.sh should move to the tcl-devel package
Summary: tclConfig.sh should move to the tcl-devel package
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tcl   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-13 12:35 UTC by Axel Thimm
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-09 12:52:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Axel Thimm 2004-12-13 12:35:36 UTC
Description of problem:

tclConfig.sh describes build options and paths for developing against
tcl. Therefore it should be move to the tcl-devel package.

Same for tk/tkConfig.sh.

Comment 1 Jens Petersen 2004-12-14 13:11:12 UTC
Thanks for reporting this.

Both packages should get fixed in 8.4.9-2.


Note You need to log in before you can comment on or make changes to this bug.